@charset "utf-8";
/* CSS Document */

/* this is where the styling code goes */

body {
	margin: 0 auto;
	background-color:#FFF;
	position:relative;
	font-family: "Century Gothic", "Times Roman", sans-serif; 
}
div#container {
	background-image:url(../images/bg.png);
	background-repeat:repeat-x;
}
h1 {
	font-size:24px;
}
h2 {
	font-size:16px;
}
div#topLinks {
	position:absolute;
	top:-10px;
	right:0px;
	height:20px;
	font-size:12px;
}
div#topLinks ul li {
	display:inline-block;
	width:auto;
	text-align:center;
}
div#topLinks ul li a:link, div#topLinks ul li a:visited  {
	color:#FFFFFF;
	text-decoration:none;
}	
div#topLinks ul li a:hover, div#topLinks ul li.active a {
	color:#68BC4C;
	text-decoration:none;
}
div#header {
	position:relative;
	padding-bottom:0px;
	width:940px;
	margin: 0 auto;
}
div#topPhone {
	position:absolute;
	top:155px;
	right:15px;
	color:#FFFFFF;
	font-size:30px;
}
div#banner {
	background-image:url(../images/wood-banner.jpg);
	background-repeat:repeat-x;
}
div#woodImage {
	width:940px;
	margin: 0 auto;
}
img#wood {
	height:149px;
	width:940px;
	margin: 0 auto;
	
}
div#navigation ul li a:link  {
	text-decoration: none;
	font-size:14px;
}
div#navigation ul li a:link, div#navigation ul li a:visited {
	color:#FFFFFF;
}
div#navigation ul li a:hover, div#navigation ul li.active a {
	color:#68BC4C;
}
div#navigation ul li {
	display:inline-block;
	width: auto;
	text-align:center;
	padding:6px 14px;
}
div#navigation ul {
	width:940px;
	margin: 0 auto;
}
div#navigation {
	height:40px;
	
	background-image:url(../images/bg_slice.jpg);
	background-repeat:repeat-x;
	border-bottom:#68BC4C 2px solid;
	border-top:#68BC4C 2px solid;
	margin: 0 auto;
}

#mainContent {
	width:940px;
	margin: 0 auto;
}

div.infoHeading {
	font-size:25px;
	color:#4D4F4A;
}
div#info {
	position:relative;
	margin:auto;
	height:360px;
	font-size:12px;
}
div#emailBox {
	position:relative;
	margin:auto;
	height:400px;
	float:left;
	background-image:url(../images/bg-usd.png);
	background-repeat:repeat-x;
}
div#serviceBox {
	position:relative;
	margin:auto;
	width:900px;
	height:560px;
	padding:20px 20px;
	float:left;
	background-image:url(../images/bg-usd.png);
	background-repeat:repeat-x;
}
div.infoBox {
	width:260px;
	height:310px;
	margin:20px 0 0 0;
	padding:5px 20px;
	float:left;
	background-image:url(../images/bg-usd.png);
	background-repeat:repeat-x;
}
div#map {
	width:930px;
	height:600px;
	clear:both;
	margin:0 0 0px 0px;
	padding:5px;
	float:left;
	background-image:url(../images/bg-usd.png);
	background-repeat:repeat-x;
}

div#mapText {
	float:right;
	width:320px;
}
div#mapText p a:link, div#mapText p a:visited {
	color:#68BC4C;
	text-decoration:none;
}
div#mapText p a:hover {
	color:#4D4F4A;
}
div#email {
	width:900px;
	height:280px;
	clear:both;
	margin:0 0 0px 0px;
	padding:20px;
	float:left;
	background-image:url(../images/bg-usd.png);
	background-repeat:repeat-x;
}
div#email p {
	font-size:18px;
}/*
div#info1 {
	margin:40px 0px 0 20px;
}*/
div#info2 {
	margin:20px 20px 0 20px;
}
div#info4 {
	margin:20px 0 20px 150px;
}
div#info5 {
	margin:20px 20px 0 20px;
}

/*div.infoButton a:link, div.infoButton a:visited {
	color:#FFFFFF;
	text-decoration: none;
}
div.infoButton {

	border-radius:10px;
	margin-top:5px;
	margin-left:150px;
	width:100px;
	height:20px;
	background-color:#03F;
	text-align:center;
	padding-top:3px;
}

div.infoButton a:hover {
	color:#4D4F4A;
}

table {
	width:620px;
	float:left;
	padding-bottom:40px;
}*/
div#slogan {
	height:80px;
	position:relative;
	clear:both;
	margin:0 0 0px 0px;
	background-color:#CCC;
}
div#slogan p {
	position:absolute;
	line-height:30px;
	font-size:28px;
	left:65px;
	top:-15px;
	color:black;
}
div#leftBig {
	float:left;
	padding:20px 0 0 15px;
}
div#rightBig {
	float:right;
	padding:50px 20px 0 0;
}
div#sloganTop {
	height:80px;
	position:relative;
	clear:both;
	margin:0 0 20px 0px;
	background-color:#CCC;
}
div#sloganTop p {
	position:absolute;
	line-height:30px;
	font-size:28px;
	left:150px;
	top:-15px;
	color:black;
}
div#leftBigTop {
	float:left;
	padding:20px 0 0 105px;
}
div#rightBigTop {
	float:right;
	padding:55px 305px 0 0;
}
.bigQuote {
	font-family: Arial, Helvetica, sans-serif;
	font-size:80px;
	line-height:40px;
	color:#03F;
}
div#baseLinks {
	height:115px;
	background-image:url(../images/bg_slice.jpg);
	background-repeat:repeat-x;
	border-bottom:#68BC4C 2px solid;
	border-top:#68BC4C 2px solid;
	margin: 0 auto;
}
div.base {
	width:195px;
	height:120px;
	line-height:15px;
}
div#about {
	position:absolute;
	left:0px;
}
div#important {
	position:absolute;
	left: 260px;
}
div#locations {
	position:absolute;
	left:500px;
}
div#contact {
	position:absolute;
	right:0px;
}
div#baseContainer {
	position:relative;
	width:940px;
	margin: 0 auto;
}
div.base p, div.base p a:link, div.base p a:visited {
	color:#CCC;
	font-size:12px;
}
div.base p a:hover {
	color:#68BC4Y;
}
div.base h3 {
	font-size:14px;
	color:#CCC;
}
div.base ul li {
	display:block;
}
div.base ul {
	padding-left:0px;
}
div.base ul li a:link {
	text-decoration:none;
	text-align:left;
}
div.base ul li a:hover {
	color:#68BC4C;
	text-decoration:none;
}
div#footer {
	position:relative;
	width:940px;
	height:20px;
	margin: 0 auto;
}
div#copyright {
	position:absolute;
	left:0px;
	bottom:0px;
	height:20px;
	font-size:10px;
	color:#1F1F1F;
}
div#bottomLinks {
	position:absolute;
	bottom:10px;
	right:0px;
	height:20px;
	font-size:12px;
}
div#bottomLinks ul li {
	display:inline-block;
	width: auto;
	text-align:center;
}
div#bottomLinks ul li a:link, div#bottomLinks ul li a:visited{
	color:#1F1F1F;
	text-decoration:none;
}

div#bottomLinks ul li a:hover, div#bottomLinks ul li.active a{
	color:#68BC4C;
	text-decoration:none;
}
